package com.njcn.pojo.plate;

/**
 * @Author: denghuajun
 * @Description:
 * @Date: Create in 10:26 2021/5/28
 */
import java.util.Date;

public class PlateHarm {

  private Date timeid;
  private String lineid;
  private String phasicType;
  private double pPros1;
  private double pPros2;
  private double pPros3;
  private double pPros4;
  private double pPros5;
  private double pPros6;
  private double pPros7;
  private double pPros8;
  private double pPros9;
  private double pPros10;
  private double pPros11;
  private double pPros12;
  private double pPros13;
  private double pPros14;
  private double pPros15;
  private double pPros16;
  private double pPros17;
  private double pPros18;
  private double pPros19;
  private double pPros20;
  private double pPros21;
  private double pPros22;
  private double pPros23;
  private double pPros24;
  private double pPros25;
  private double pPros26;
  private double pPros27;
  private double pPros28;
  private double pPros29;
  private double pPros30;
  private double pPros31;
  private double pPros32;
  private double pPros33;
  private double pPros34;
  private double pPros35;
  private double pPros36;
  private double pPros37;
  private double pPros38;
  private double pPros39;
  private double pPros40;
  private double pPros41;
  private double pPros42;
  private double pPros43;
  private double pPros44;
  private double pPros45;
  private double pPros46;
  private double pPros47;
  private double pPros48;
  private double pPros49;
  private double pPros50;
  private double pCons1;
  private double pCons2;
  private double pCons3;
  private double pCons4;
  private double pCons5;
  private double pCons6;
  private double pCons7;
  private double pCons8;
  private double pCons9;
  private double pCons10;
  private double pCons11;
  private double pCons12;
  private double pCons13;
  private double pCons14;
  private double pCons15;
  private double pCons16;
  private double pCons17;
  private double pCons18;
  private double pCons19;
  private double pCons20;
  private double pCons21;
  private double pCons22;
  private double pCons23;
  private double pCons24;
  private double pCons25;
  private double pCons26;
  private double pCons27;
  private double pCons28;
  private double pCons29;
  private double pCons30;
  private double pCons31;
  private double pCons32;
  private double pCons33;
  private double pCons34;
  private double pCons35;
  private double pCons36;
  private double pCons37;
  private double pCons38;
  private double pCons39;
  private double pCons40;
  private double pCons41;
  private double pCons42;
  private double pCons43;
  private double pCons44;
  private double pCons45;
  private double pCons46;
  private double pCons47;
  private double pCons48;
  private double pCons49;
  private double pCons50;
  private double qSector11;
  private double qSector12;
  private double qSector13;
  private double qSector14;
  private double qSector15;
  private double qSector16;
  private double qSector17;
  private double qSector18;
  private double qSector19;
  private double qSector110;
  private double qSector111;
  private double qSector112;
  private double qSector113;
  private double qSector114;
  private double qSector115;
  private double qSector116;
  private double qSector117;
  private double qSector118;
  private double qSector119;
  private double qSector120;
  private double qSector121;
  private double qSector122;
  private double qSector123;
  private double qSector124;
  private double qSector125;
  private double qSector126;
  private double qSector127;
  private double qSector128;
  private double qSector129;
  private double qSector130;
  private double qSector131;
  private double qSector132;
  private double qSector133;
  private double qSector134;
  private double qSector135;
  private double qSector136;
  private double qSector137;
  private double qSector138;
  private double qSector139;
  private double qSector140;
  private double qSector141;
  private double qSector142;
  private double qSector143;
  private double qSector144;
  private double qSector145;
  private double qSector146;
  private double qSector147;
  private double qSector148;
  private double qSector149;
  private double qSector150;
  private double qSector21;
  private double qSector22;
  private double qSector23;
  private double qSector24;
  private double qSector25;
  private double qSector26;
  private double qSector27;
  private double qSector28;
  private double qSector29;
  private double qSector210;
  private double qSector211;
  private double qSector212;
  private double qSector213;
  private double qSector214;
  private double qSector215;
  private double qSector216;
  private double qSector217;
  private double qSector218;
  private double qSector219;
  private double qSector220;
  private double qSector221;
  private double qSector222;
  private double qSector223;
  private double qSector224;
  private double qSector225;
  private double qSector226;
  private double qSector227;
  private double qSector228;
  private double qSector229;
  private double qSector230;
  private double qSector231;
  private double qSector232;
  private double qSector233;
  private double qSector234;
  private double qSector235;
  private double qSector236;
  private double qSector237;
  private double qSector238;
  private double qSector239;
  private double qSector240;
  private double qSector241;
  private double qSector242;
  private double qSector243;
  private double qSector244;
  private double qSector245;
  private double qSector246;
  private double qSector247;
  private double qSector248;
  private double qSector249;
  private double qSector250;
  private double qSector31;
  private double qSector32;
  private double qSector33;
  private double qSector34;
  private double qSector35;
  private double qSector36;
  private double qSector37;
  private double qSector38;
  private double qSector39;
  private double qSector310;
  private double qSector311;
  private double qSector312;
  private double qSector313;
  private double qSector314;
  private double qSector315;
  private double qSector316;
  private double qSector317;
  private double qSector318;
  private double qSector319;
  private double qSector320;
  private double qSector321;
  private double qSector322;
  private double qSector323;
  private double qSector324;
  private double qSector325;
  private double qSector326;
  private double qSector327;
  private double qSector328;
  private double qSector329;
  private double qSector330;
  private double qSector331;
  private double qSector332;
  private double qSector333;
  private double qSector334;
  private double qSector335;
  private double qSector336;
  private double qSector337;
  private double qSector338;
  private double qSector339;
  private double qSector340;
  private double qSector341;
  private double qSector342;
  private double qSector343;
  private double qSector344;
  private double qSector345;
  private double qSector346;
  private double qSector347;
  private double qSector348;
  private double qSector349;
  private double qSector350;
  private double qSector41;
  private double qSector42;
  private double qSector43;
  private double qSector44;
  private double qSector45;
  private double qSector46;
  private double qSector47;
  private double qSector48;
  private double qSector49;
  private double qSector410;
  private double qSector411;
  private double qSector412;
  private double qSector413;
  private double qSector414;
  private double qSector415;
  private double qSector416;
  private double qSector417;
  private double qSector418;
  private double qSector419;
  private double qSector420;
  private double qSector421;
  private double qSector422;
  private double qSector423;
  private double qSector424;
  private double qSector425;
  private double qSector426;
  private double qSector427;
  private double qSector428;
  private double qSector429;
  private double qSector430;
  private double qSector431;
  private double qSector432;
  private double qSector433;
  private double qSector434;
  private double qSector435;
  private double qSector436;
  private double qSector437;
  private double qSector438;
  private double qSector439;
  private double qSector440;
  private double qSector441;
  private double qSector442;
  private double qSector443;
  private double qSector444;
  private double qSector445;
  private double qSector446;
  private double qSector447;
  private double qSector448;
  private double qSector449;
  private double qSector450;
  private String rate;


  public Date getTimeid() {
    return timeid;
  }

  public void setTimeid(Date timeid) {
    this.timeid = timeid;
  }


  public String getLineid() {
    return lineid;
  }

  public void setLineid(String lineid) {
    this.lineid = lineid;
  }


  public String getPhasicType() {
    return phasicType;
  }

  public void setPhasicType(String phasicType) {
    this.phasicType = phasicType;
  }


  public double getPPros1() {
    return pPros1;
  }

  public void setPPros1(double pPros1) {
    this.pPros1 = pPros1;
  }


  public double getPPros2() {
    return pPros2;
  }

  public void setPPros2(double pPros2) {
    this.pPros2 = pPros2;
  }


  public double getPPros3() {
    return pPros3;
  }

  public void setPPros3(double pPros3) {
    this.pPros3 = pPros3;
  }


  public double getPPros4() {
    return pPros4;
  }

  public void setPPros4(double pPros4) {
    this.pPros4 = pPros4;
  }


  public double getPPros5() {
    return pPros5;
  }

  public void setPPros5(double pPros5) {
    this.pPros5 = pPros5;
  }


  public double getPPros6() {
    return pPros6;
  }

  public void setPPros6(double pPros6) {
    this.pPros6 = pPros6;
  }


  public double getPPros7() {
    return pPros7;
  }

  public void setPPros7(double pPros7) {
    this.pPros7 = pPros7;
  }


  public double getPPros8() {
    return pPros8;
  }

  public void setPPros8(double pPros8) {
    this.pPros8 = pPros8;
  }


  public double getPPros9() {
    return pPros9;
  }

  public void setPPros9(double pPros9) {
    this.pPros9 = pPros9;
  }


  public double getPPros10() {
    return pPros10;
  }

  public void setPPros10(double pPros10) {
    this.pPros10 = pPros10;
  }


  public double getPPros11() {
    return pPros11;
  }

  public void setPPros11(double pPros11) {
    this.pPros11 = pPros11;
  }


  public double getPPros12() {
    return pPros12;
  }

  public void setPPros12(double pPros12) {
    this.pPros12 = pPros12;
  }


  public double getPPros13() {
    return pPros13;
  }

  public void setPPros13(double pPros13) {
    this.pPros13 = pPros13;
  }


  public double getPPros14() {
    return pPros14;
  }

  public void setPPros14(double pPros14) {
    this.pPros14 = pPros14;
  }


  public double getPPros15() {
    return pPros15;
  }

  public void setPPros15(double pPros15) {
    this.pPros15 = pPros15;
  }


  public double getPPros16() {
    return pPros16;
  }

  public void setPPros16(double pPros16) {
    this.pPros16 = pPros16;
  }


  public double getPPros17() {
    return pPros17;
  }

  public void setPPros17(double pPros17) {
    this.pPros17 = pPros17;
  }


  public double getPPros18() {
    return pPros18;
  }

  public void setPPros18(double pPros18) {
    this.pPros18 = pPros18;
  }


  public double getPPros19() {
    return pPros19;
  }

  public void setPPros19(double pPros19) {
    this.pPros19 = pPros19;
  }


  public double getPPros20() {
    return pPros20;
  }

  public void setPPros20(double pPros20) {
    this.pPros20 = pPros20;
  }


  public double getPPros21() {
    return pPros21;
  }

  public void setPPros21(double pPros21) {
    this.pPros21 = pPros21;
  }


  public double getPPros22() {
    return pPros22;
  }

  public void setPPros22(double pPros22) {
    this.pPros22 = pPros22;
  }


  public double getPPros23() {
    return pPros23;
  }

  public void setPPros23(double pPros23) {
    this.pPros23 = pPros23;
  }


  public double getPPros24() {
    return pPros24;
  }

  public void setPPros24(double pPros24) {
    this.pPros24 = pPros24;
  }


  public double getPPros25() {
    return pPros25;
  }

  public void setPPros25(double pPros25) {
    this.pPros25 = pPros25;
  }


  public double getPPros26() {
    return pPros26;
  }

  public void setPPros26(double pPros26) {
    this.pPros26 = pPros26;
  }


  public double getPPros27() {
    return pPros27;
  }

  public void setPPros27(double pPros27) {
    this.pPros27 = pPros27;
  }


  public double getPPros28() {
    return pPros28;
  }

  public void setPPros28(double pPros28) {
    this.pPros28 = pPros28;
  }


  public double getPPros29() {
    return pPros29;
  }

  public void setPPros29(double pPros29) {
    this.pPros29 = pPros29;
  }


  public double getPPros30() {
    return pPros30;
  }

  public void setPPros30(double pPros30) {
    this.pPros30 = pPros30;
  }


  public double getPPros31() {
    return pPros31;
  }

  public void setPPros31(double pPros31) {
    this.pPros31 = pPros31;
  }


  public double getPPros32() {
    return pPros32;
  }

  public void setPPros32(double pPros32) {
    this.pPros32 = pPros32;
  }


  public double getPPros33() {
    return pPros33;
  }

  public void setPPros33(double pPros33) {
    this.pPros33 = pPros33;
  }


  public double getPPros34() {
    return pPros34;
  }

  public void setPPros34(double pPros34) {
    this.pPros34 = pPros34;
  }


  public double getPPros35() {
    return pPros35;
  }

  public void setPPros35(double pPros35) {
    this.pPros35 = pPros35;
  }


  public double getPPros36() {
    return pPros36;
  }

  public void setPPros36(double pPros36) {
    this.pPros36 = pPros36;
  }


  public double getPPros37() {
    return pPros37;
  }

  public void setPPros37(double pPros37) {
    this.pPros37 = pPros37;
  }


  public double getPPros38() {
    return pPros38;
  }

  public void setPPros38(double pPros38) {
    this.pPros38 = pPros38;
  }


  public double getPPros39() {
    return pPros39;
  }

  public void setPPros39(double pPros39) {
    this.pPros39 = pPros39;
  }


  public double getPPros40() {
    return pPros40;
  }

  public void setPPros40(double pPros40) {
    this.pPros40 = pPros40;
  }


  public double getPPros41() {
    return pPros41;
  }

  public void setPPros41(double pPros41) {
    this.pPros41 = pPros41;
  }


  public double getPPros42() {
    return pPros42;
  }

  public void setPPros42(double pPros42) {
    this.pPros42 = pPros42;
  }


  public double getPPros43() {
    return pPros43;
  }

  public void setPPros43(double pPros43) {
    this.pPros43 = pPros43;
  }


  public double getPPros44() {
    return pPros44;
  }

  public void setPPros44(double pPros44) {
    this.pPros44 = pPros44;
  }


  public double getPPros45() {
    return pPros45;
  }

  public void setPPros45(double pPros45) {
    this.pPros45 = pPros45;
  }


  public double getPPros46() {
    return pPros46;
  }

  public void setPPros46(double pPros46) {
    this.pPros46 = pPros46;
  }


  public double getPPros47() {
    return pPros47;
  }

  public void setPPros47(double pPros47) {
    this.pPros47 = pPros47;
  }


  public double getPPros48() {
    return pPros48;
  }

  public void setPPros48(double pPros48) {
    this.pPros48 = pPros48;
  }


  public double getPPros49() {
    return pPros49;
  }

  public void setPPros49(double pPros49) {
    this.pPros49 = pPros49;
  }


  public double getPPros50() {
    return pPros50;
  }

  public void setPPros50(double pPros50) {
    this.pPros50 = pPros50;
  }


  public double getPCons1() {
    return pCons1;
  }

  public void setPCons1(double pCons1) {
    this.pCons1 = pCons1;
  }


  public double getPCons2() {
    return pCons2;
  }

  public void setPCons2(double pCons2) {
    this.pCons2 = pCons2;
  }


  public double getPCons3() {
    return pCons3;
  }

  public void setPCons3(double pCons3) {
    this.pCons3 = pCons3;
  }


  public double getPCons4() {
    return pCons4;
  }

  public void setPCons4(double pCons4) {
    this.pCons4 = pCons4;
  }


  public double getPCons5() {
    return pCons5;
  }

  public void setPCons5(double pCons5) {
    this.pCons5 = pCons5;
  }


  public double getPCons6() {
    return pCons6;
  }

  public void setPCons6(double pCons6) {
    this.pCons6 = pCons6;
  }


  public double getPCons7() {
    return pCons7;
  }

  public void setPCons7(double pCons7) {
    this.pCons7 = pCons7;
  }


  public double getPCons8() {
    return pCons8;
  }

  public void setPCons8(double pCons8) {
    this.pCons8 = pCons8;
  }


  public double getPCons9() {
    return pCons9;
  }

  public void setPCons9(double pCons9) {
    this.pCons9 = pCons9;
  }


  public double getPCons10() {
    return pCons10;
  }

  public void setPCons10(double pCons10) {
    this.pCons10 = pCons10;
  }


  public double getPCons11() {
    return pCons11;
  }

  public void setPCons11(double pCons11) {
    this.pCons11 = pCons11;
  }


  public double getPCons12() {
    return pCons12;
  }

  public void setPCons12(double pCons12) {
    this.pCons12 = pCons12;
  }


  public double getPCons13() {
    return pCons13;
  }

  public void setPCons13(double pCons13) {
    this.pCons13 = pCons13;
  }


  public double getPCons14() {
    return pCons14;
  }

  public void setPCons14(double pCons14) {
    this.pCons14 = pCons14;
  }


  public double getPCons15() {
    return pCons15;
  }

  public void setPCons15(double pCons15) {
    this.pCons15 = pCons15;
  }


  public double getPCons16() {
    return pCons16;
  }

  public void setPCons16(double pCons16) {
    this.pCons16 = pCons16;
  }


  public double getPCons17() {
    return pCons17;
  }

  public void setPCons17(double pCons17) {
    this.pCons17 = pCons17;
  }


  public double getPCons18() {
    return pCons18;
  }

  public void setPCons18(double pCons18) {
    this.pCons18 = pCons18;
  }


  public double getPCons19() {
    return pCons19;
  }

  public void setPCons19(double pCons19) {
    this.pCons19 = pCons19;
  }


  public double getPCons20() {
    return pCons20;
  }

  public void setPCons20(double pCons20) {
    this.pCons20 = pCons20;
  }


  public double getPCons21() {
    return pCons21;
  }

  public void setPCons21(double pCons21) {
    this.pCons21 = pCons21;
  }


  public double getPCons22() {
    return pCons22;
  }

  public void setPCons22(double pCons22) {
    this.pCons22 = pCons22;
  }


  public double getPCons23() {
    return pCons23;
  }

  public void setPCons23(double pCons23) {
    this.pCons23 = pCons23;
  }


  public double getPCons24() {
    return pCons24;
  }

  public void setPCons24(double pCons24) {
    this.pCons24 = pCons24;
  }


  public double getPCons25() {
    return pCons25;
  }

  public void setPCons25(double pCons25) {
    this.pCons25 = pCons25;
  }


  public double getPCons26() {
    return pCons26;
  }

  public void setPCons26(double pCons26) {
    this.pCons26 = pCons26;
  }


  public double getPCons27() {
    return pCons27;
  }

  public void setPCons27(double pCons27) {
    this.pCons27 = pCons27;
  }


  public double getPCons28() {
    return pCons28;
  }

  public void setPCons28(double pCons28) {
    this.pCons28 = pCons28;
  }


  public double getPCons29() {
    return pCons29;
  }

  public void setPCons29(double pCons29) {
    this.pCons29 = pCons29;
  }


  public double getPCons30() {
    return pCons30;
  }

  public void setPCons30(double pCons30) {
    this.pCons30 = pCons30;
  }


  public double getPCons31() {
    return pCons31;
  }

  public void setPCons31(double pCons31) {
    this.pCons31 = pCons31;
  }


  public double getPCons32() {
    return pCons32;
  }

  public void setPCons32(double pCons32) {
    this.pCons32 = pCons32;
  }


  public double getPCons33() {
    return pCons33;
  }

  public void setPCons33(double pCons33) {
    this.pCons33 = pCons33;
  }


  public double getPCons34() {
    return pCons34;
  }

  public void setPCons34(double pCons34) {
    this.pCons34 = pCons34;
  }


  public double getPCons35() {
    return pCons35;
  }

  public void setPCons35(double pCons35) {
    this.pCons35 = pCons35;
  }


  public double getPCons36() {
    return pCons36;
  }

  public void setPCons36(double pCons36) {
    this.pCons36 = pCons36;
  }


  public double getPCons37() {
    return pCons37;
  }

  public void setPCons37(double pCons37) {
    this.pCons37 = pCons37;
  }


  public double getPCons38() {
    return pCons38;
  }

  public void setPCons38(double pCons38) {
    this.pCons38 = pCons38;
  }


  public double getPCons39() {
    return pCons39;
  }

  public void setPCons39(double pCons39) {
    this.pCons39 = pCons39;
  }


  public double getPCons40() {
    return pCons40;
  }

  public void setPCons40(double pCons40) {
    this.pCons40 = pCons40;
  }


  public double getPCons41() {
    return pCons41;
  }

  public void setPCons41(double pCons41) {
    this.pCons41 = pCons41;
  }


  public double getPCons42() {
    return pCons42;
  }

  public void setPCons42(double pCons42) {
    this.pCons42 = pCons42;
  }


  public double getPCons43() {
    return pCons43;
  }

  public void setPCons43(double pCons43) {
    this.pCons43 = pCons43;
  }


  public double getPCons44() {
    return pCons44;
  }

  public void setPCons44(double pCons44) {
    this.pCons44 = pCons44;
  }


  public double getPCons45() {
    return pCons45;
  }

  public void setPCons45(double pCons45) {
    this.pCons45 = pCons45;
  }


  public double getPCons46() {
    return pCons46;
  }

  public void setPCons46(double pCons46) {
    this.pCons46 = pCons46;
  }


  public double getPCons47() {
    return pCons47;
  }

  public void setPCons47(double pCons47) {
    this.pCons47 = pCons47;
  }


  public double getPCons48() {
    return pCons48;
  }

  public void setPCons48(double pCons48) {
    this.pCons48 = pCons48;
  }


  public double getPCons49() {
    return pCons49;
  }

  public void setPCons49(double pCons49) {
    this.pCons49 = pCons49;
  }


  public double getPCons50() {
    return pCons50;
  }

  public void setPCons50(double pCons50) {
    this.pCons50 = pCons50;
  }


  public double getQSector11() {
    return qSector11;
  }

  public void setQSector11(double qSector11) {
    this.qSector11 = qSector11;
  }


  public double getQSector12() {
    return qSector12;
  }

  public void setQSector12(double qSector12) {
    this.qSector12 = qSector12;
  }


  public double getQSector13() {
    return qSector13;
  }

  public void setQSector13(double qSector13) {
    this.qSector13 = qSector13;
  }


  public double getQSector14() {
    return qSector14;
  }

  public void setQSector14(double qSector14) {
    this.qSector14 = qSector14;
  }


  public double getQSector15() {
    return qSector15;
  }

  public void setQSector15(double qSector15) {
    this.qSector15 = qSector15;
  }


  public double getQSector16() {
    return qSector16;
  }

  public void setQSector16(double qSector16) {
    this.qSector16 = qSector16;
  }


  public double getQSector17() {
    return qSector17;
  }

  public void setQSector17(double qSector17) {
    this.qSector17 = qSector17;
  }


  public double getQSector18() {
    return qSector18;
  }

  public void setQSector18(double qSector18) {
    this.qSector18 = qSector18;
  }


  public double getQSector19() {
    return qSector19;
  }

  public void setQSector19(double qSector19) {
    this.qSector19 = qSector19;
  }


  public double getQSector110() {
    return qSector110;
  }

  public void setQSector110(double qSector110) {
    this.qSector110 = qSector110;
  }


  public double getQSector111() {
    return qSector111;
  }

  public void setQSector111(double qSector111) {
    this.qSector111 = qSector111;
  }


  public double getQSector112() {
    return qSector112;
  }

  public void setQSector112(double qSector112) {
    this.qSector112 = qSector112;
  }


  public double getQSector113() {
    return qSector113;
  }

  public void setQSector113(double qSector113) {
    this.qSector113 = qSector113;
  }


  public double getQSector114() {
    return qSector114;
  }

  public void setQSector114(double qSector114) {
    this.qSector114 = qSector114;
  }


  public double getQSector115() {
    return qSector115;
  }

  public void setQSector115(double qSector115) {
    this.qSector115 = qSector115;
  }


  public double getQSector116() {
    return qSector116;
  }

  public void setQSector116(double qSector116) {
    this.qSector116 = qSector116;
  }


  public double getQSector117() {
    return qSector117;
  }

  public void setQSector117(double qSector117) {
    this.qSector117 = qSector117;
  }


  public double getQSector118() {
    return qSector118;
  }

  public void setQSector118(double qSector118) {
    this.qSector118 = qSector118;
  }


  public double getQSector119() {
    return qSector119;
  }

  public void setQSector119(double qSector119) {
    this.qSector119 = qSector119;
  }


  public double getQSector120() {
    return qSector120;
  }

  public void setQSector120(double qSector120) {
    this.qSector120 = qSector120;
  }


  public double getQSector121() {
    return qSector121;
  }

  public void setQSector121(double qSector121) {
    this.qSector121 = qSector121;
  }


  public double getQSector122() {
    return qSector122;
  }

  public void setQSector122(double qSector122) {
    this.qSector122 = qSector122;
  }


  public double getQSector123() {
    return qSector123;
  }

  public void setQSector123(double qSector123) {
    this.qSector123 = qSector123;
  }


  public double getQSector124() {
    return qSector124;
  }

  public void setQSector124(double qSector124) {
    this.qSector124 = qSector124;
  }


  public double getQSector125() {
    return qSector125;
  }

  public void setQSector125(double qSector125) {
    this.qSector125 = qSector125;
  }


  public double getQSector126() {
    return qSector126;
  }

  public void setQSector126(double qSector126) {
    this.qSector126 = qSector126;
  }


  public double getQSector127() {
    return qSector127;
  }

  public void setQSector127(double qSector127) {
    this.qSector127 = qSector127;
  }


  public double getQSector128() {
    return qSector128;
  }

  public void setQSector128(double qSector128) {
    this.qSector128 = qSector128;
  }


  public double getQSector129() {
    return qSector129;
  }

  public void setQSector129(double qSector129) {
    this.qSector129 = qSector129;
  }


  public double getQSector130() {
    return qSector130;
  }

  public void setQSector130(double qSector130) {
    this.qSector130 = qSector130;
  }


  public double getQSector131() {
    return qSector131;
  }

  public void setQSector131(double qSector131) {
    this.qSector131 = qSector131;
  }


  public double getQSector132() {
    return qSector132;
  }

  public void setQSector132(double qSector132) {
    this.qSector132 = qSector132;
  }


  public double getQSector133() {
    return qSector133;
  }

  public void setQSector133(double qSector133) {
    this.qSector133 = qSector133;
  }


  public double getQSector134() {
    return qSector134;
  }

  public void setQSector134(double qSector134) {
    this.qSector134 = qSector134;
  }


  public double getQSector135() {
    return qSector135;
  }

  public void setQSector135(double qSector135) {
    this.qSector135 = qSector135;
  }


  public double getQSector136() {
    return qSector136;
  }

  public void setQSector136(double qSector136) {
    this.qSector136 = qSector136;
  }


  public double getQSector137() {
    return qSector137;
  }

  public void setQSector137(double qSector137) {
    this.qSector137 = qSector137;
  }


  public double getQSector138() {
    return qSector138;
  }

  public void setQSector138(double qSector138) {
    this.qSector138 = qSector138;
  }


  public double getQSector139() {
    return qSector139;
  }

  public void setQSector139(double qSector139) {
    this.qSector139 = qSector139;
  }


  public double getQSector140() {
    return qSector140;
  }

  public void setQSector140(double qSector140) {
    this.qSector140 = qSector140;
  }


  public double getQSector141() {
    return qSector141;
  }

  public void setQSector141(double qSector141) {
    this.qSector141 = qSector141;
  }


  public double getQSector142() {
    return qSector142;
  }

  public void setQSector142(double qSector142) {
    this.qSector142 = qSector142;
  }


  public double getQSector143() {
    return qSector143;
  }

  public void setQSector143(double qSector143) {
    this.qSector143 = qSector143;
  }


  public double getQSector144() {
    return qSector144;
  }

  public void setQSector144(double qSector144) {
    this.qSector144 = qSector144;
  }


  public double getQSector145() {
    return qSector145;
  }

  public void setQSector145(double qSector145) {
    this.qSector145 = qSector145;
  }


  public double getQSector146() {
    return qSector146;
  }

  public void setQSector146(double qSector146) {
    this.qSector146 = qSector146;
  }


  public double getQSector147() {
    return qSector147;
  }

  public void setQSector147(double qSector147) {
    this.qSector147 = qSector147;
  }


  public double getQSector148() {
    return qSector148;
  }

  public void setQSector148(double qSector148) {
    this.qSector148 = qSector148;
  }


  public double getQSector149() {
    return qSector149;
  }

  public void setQSector149(double qSector149) {
    this.qSector149 = qSector149;
  }


  public double getQSector150() {
    return qSector150;
  }

  public void setQSector150(double qSector150) {
    this.qSector150 = qSector150;
  }


  public double getQSector21() {
    return qSector21;
  }

  public void setQSector21(double qSector21) {
    this.qSector21 = qSector21;
  }


  public double getQSector22() {
    return qSector22;
  }

  public void setQSector22(double qSector22) {
    this.qSector22 = qSector22;
  }


  public double getQSector23() {
    return qSector23;
  }

  public void setQSector23(double qSector23) {
    this.qSector23 = qSector23;
  }


  public double getQSector24() {
    return qSector24;
  }

  public void setQSector24(double qSector24) {
    this.qSector24 = qSector24;
  }


  public double getQSector25() {
    return qSector25;
  }

  public void setQSector25(double qSector25) {
    this.qSector25 = qSector25;
  }


  public double getQSector26() {
    return qSector26;
  }

  public void setQSector26(double qSector26) {
    this.qSector26 = qSector26;
  }


  public double getQSector27() {
    return qSector27;
  }

  public void setQSector27(double qSector27) {
    this.qSector27 = qSector27;
  }


  public double getQSector28() {
    return qSector28;
  }

  public void setQSector28(double qSector28) {
    this.qSector28 = qSector28;
  }


  public double getQSector29() {
    return qSector29;
  }

  public void setQSector29(double qSector29) {
    this.qSector29 = qSector29;
  }


  public double getQSector210() {
    return qSector210;
  }

  public void setQSector210(double qSector210) {
    this.qSector210 = qSector210;
  }


  public double getQSector211() {
    return qSector211;
  }

  public void setQSector211(double qSector211) {
    this.qSector211 = qSector211;
  }


  public double getQSector212() {
    return qSector212;
  }

  public void setQSector212(double qSector212) {
    this.qSector212 = qSector212;
  }


  public double getQSector213() {
    return qSector213;
  }

  public void setQSector213(double qSector213) {
    this.qSector213 = qSector213;
  }


  public double getQSector214() {
    return qSector214;
  }

  public void setQSector214(double qSector214) {
    this.qSector214 = qSector214;
  }


  public double getQSector215() {
    return qSector215;
  }

  public void setQSector215(double qSector215) {
    this.qSector215 = qSector215;
  }


  public double getQSector216() {
    return qSector216;
  }

  public void setQSector216(double qSector216) {
    this.qSector216 = qSector216;
  }


  public double getQSector217() {
    return qSector217;
  }

  public void setQSector217(double qSector217) {
    this.qSector217 = qSector217;
  }


  public double getQSector218() {
    return qSector218;
  }

  public void setQSector218(double qSector218) {
    this.qSector218 = qSector218;
  }


  public double getQSector219() {
    return qSector219;
  }

  public void setQSector219(double qSector219) {
    this.qSector219 = qSector219;
  }


  public double getQSector220() {
    return qSector220;
  }

  public void setQSector220(double qSector220) {
    this.qSector220 = qSector220;
  }


  public double getQSector221() {
    return qSector221;
  }

  public void setQSector221(double qSector221) {
    this.qSector221 = qSector221;
  }


  public double getQSector222() {
    return qSector222;
  }

  public void setQSector222(double qSector222) {
    this.qSector222 = qSector222;
  }


  public double getQSector223() {
    return qSector223;
  }

  public void setQSector223(double qSector223) {
    this.qSector223 = qSector223;
  }


  public double getQSector224() {
    return qSector224;
  }

  public void setQSector224(double qSector224) {
    this.qSector224 = qSector224;
  }


  public double getQSector225() {
    return qSector225;
  }

  public void setQSector225(double qSector225) {
    this.qSector225 = qSector225;
  }


  public double getQSector226() {
    return qSector226;
  }

  public void setQSector226(double qSector226) {
    this.qSector226 = qSector226;
  }


  public double getQSector227() {
    return qSector227;
  }

  public void setQSector227(double qSector227) {
    this.qSector227 = qSector227;
  }


  public double getQSector228() {
    return qSector228;
  }

  public void setQSector228(double qSector228) {
    this.qSector228 = qSector228;
  }


  public double getQSector229() {
    return qSector229;
  }

  public void setQSector229(double qSector229) {
    this.qSector229 = qSector229;
  }


  public double getQSector230() {
    return qSector230;
  }

  public void setQSector230(double qSector230) {
    this.qSector230 = qSector230;
  }


  public double getQSector231() {
    return qSector231;
  }

  public void setQSector231(double qSector231) {
    this.qSector231 = qSector231;
  }


  public double getQSector232() {
    return qSector232;
  }

  public void setQSector232(double qSector232) {
    this.qSector232 = qSector232;
  }


  public double getQSector233() {
    return qSector233;
  }

  public void setQSector233(double qSector233) {
    this.qSector233 = qSector233;
  }


  public double getQSector234() {
    return qSector234;
  }

  public void setQSector234(double qSector234) {
    this.qSector234 = qSector234;
  }


  public double getQSector235() {
    return qSector235;
  }

  public void setQSector235(double qSector235) {
    this.qSector235 = qSector235;
  }


  public double getQSector236() {
    return qSector236;
  }

  public void setQSector236(double qSector236) {
    this.qSector236 = qSector236;
  }


  public double getQSector237() {
    return qSector237;
  }

  public void setQSector237(double qSector237) {
    this.qSector237 = qSector237;
  }


  public double getQSector238() {
    return qSector238;
  }

  public void setQSector238(double qSector238) {
    this.qSector238 = qSector238;
  }


  public double getQSector239() {
    return qSector239;
  }

  public void setQSector239(double qSector239) {
    this.qSector239 = qSector239;
  }


  public double getQSector240() {
    return qSector240;
  }

  public void setQSector240(double qSector240) {
    this.qSector240 = qSector240;
  }


  public double getQSector241() {
    return qSector241;
  }

  public void setQSector241(double qSector241) {
    this.qSector241 = qSector241;
  }


  public double getQSector242() {
    return qSector242;
  }

  public void setQSector242(double qSector242) {
    this.qSector242 = qSector242;
  }


  public double getQSector243() {
    return qSector243;
  }

  public void setQSector243(double qSector243) {
    this.qSector243 = qSector243;
  }


  public double getQSector244() {
    return qSector244;
  }

  public void setQSector244(double qSector244) {
    this.qSector244 = qSector244;
  }


  public double getQSector245() {
    return qSector245;
  }

  public void setQSector245(double qSector245) {
    this.qSector245 = qSector245;
  }


  public double getQSector246() {
    return qSector246;
  }

  public void setQSector246(double qSector246) {
    this.qSector246 = qSector246;
  }


  public double getQSector247() {
    return qSector247;
  }

  public void setQSector247(double qSector247) {
    this.qSector247 = qSector247;
  }


  public double getQSector248() {
    return qSector248;
  }

  public void setQSector248(double qSector248) {
    this.qSector248 = qSector248;
  }


  public double getQSector249() {
    return qSector249;
  }

  public void setQSector249(double qSector249) {
    this.qSector249 = qSector249;
  }


  public double getQSector250() {
    return qSector250;
  }

  public void setQSector250(double qSector250) {
    this.qSector250 = qSector250;
  }


  public double getQSector31() {
    return qSector31;
  }

  public void setQSector31(double qSector31) {
    this.qSector31 = qSector31;
  }


  public double getQSector32() {
    return qSector32;
  }

  public void setQSector32(double qSector32) {
    this.qSector32 = qSector32;
  }


  public double getQSector33() {
    return qSector33;
  }

  public void setQSector33(double qSector33) {
    this.qSector33 = qSector33;
  }


  public double getQSector34() {
    return qSector34;
  }

  public void setQSector34(double qSector34) {
    this.qSector34 = qSector34;
  }


  public double getQSector35() {
    return qSector35;
  }

  public void setQSector35(double qSector35) {
    this.qSector35 = qSector35;
  }


  public double getQSector36() {
    return qSector36;
  }

  public void setQSector36(double qSector36) {
    this.qSector36 = qSector36;
  }


  public double getQSector37() {
    return qSector37;
  }

  public void setQSector37(double qSector37) {
    this.qSector37 = qSector37;
  }


  public double getQSector38() {
    return qSector38;
  }

  public void setQSector38(double qSector38) {
    this.qSector38 = qSector38;
  }


  public double getQSector39() {
    return qSector39;
  }

  public void setQSector39(double qSector39) {
    this.qSector39 = qSector39;
  }


  public double getQSector310() {
    return qSector310;
  }

  public void setQSector310(double qSector310) {
    this.qSector310 = qSector310;
  }


  public double getQSector311() {
    return qSector311;
  }

  public void setQSector311(double qSector311) {
    this.qSector311 = qSector311;
  }


  public double getQSector312() {
    return qSector312;
  }

  public void setQSector312(double qSector312) {
    this.qSector312 = qSector312;
  }


  public double getQSector313() {
    return qSector313;
  }

  public void setQSector313(double qSector313) {
    this.qSector313 = qSector313;
  }


  public double getQSector314() {
    return qSector314;
  }

  public void setQSector314(double qSector314) {
    this.qSector314 = qSector314;
  }


  public double getQSector315() {
    return qSector315;
  }

  public void setQSector315(double qSector315) {
    this.qSector315 = qSector315;
  }


  public double getQSector316() {
    return qSector316;
  }

  public void setQSector316(double qSector316) {
    this.qSector316 = qSector316;
  }


  public double getQSector317() {
    return qSector317;
  }

  public void setQSector317(double qSector317) {
    this.qSector317 = qSector317;
  }


  public double getQSector318() {
    return qSector318;
  }

  public void setQSector318(double qSector318) {
    this.qSector318 = qSector318;
  }


  public double getQSector319() {
    return qSector319;
  }

  public void setQSector319(double qSector319) {
    this.qSector319 = qSector319;
  }


  public double getQSector320() {
    return qSector320;
  }

  public void setQSector320(double qSector320) {
    this.qSector320 = qSector320;
  }


  public double getQSector321() {
    return qSector321;
  }

  public void setQSector321(double qSector321) {
    this.qSector321 = qSector321;
  }


  public double getQSector322() {
    return qSector322;
  }

  public void setQSector322(double qSector322) {
    this.qSector322 = qSector322;
  }


  public double getQSector323() {
    return qSector323;
  }

  public void setQSector323(double qSector323) {
    this.qSector323 = qSector323;
  }


  public double getQSector324() {
    return qSector324;
  }

  public void setQSector324(double qSector324) {
    this.qSector324 = qSector324;
  }


  public double getQSector325() {
    return qSector325;
  }

  public void setQSector325(double qSector325) {
    this.qSector325 = qSector325;
  }


  public double getQSector326() {
    return qSector326;
  }

  public void setQSector326(double qSector326) {
    this.qSector326 = qSector326;
  }


  public double getQSector327() {
    return qSector327;
  }

  public void setQSector327(double qSector327) {
    this.qSector327 = qSector327;
  }


  public double getQSector328() {
    return qSector328;
  }

  public void setQSector328(double qSector328) {
    this.qSector328 = qSector328;
  }


  public double getQSector329() {
    return qSector329;
  }

  public void setQSector329(double qSector329) {
    this.qSector329 = qSector329;
  }


  public double getQSector330() {
    return qSector330;
  }

  public void setQSector330(double qSector330) {
    this.qSector330 = qSector330;
  }


  public double getQSector331() {
    return qSector331;
  }

  public void setQSector331(double qSector331) {
    this.qSector331 = qSector331;
  }


  public double getQSector332() {
    return qSector332;
  }

  public void setQSector332(double qSector332) {
    this.qSector332 = qSector332;
  }


  public double getQSector333() {
    return qSector333;
  }

  public void setQSector333(double qSector333) {
    this.qSector333 = qSector333;
  }


  public double getQSector334() {
    return qSector334;
  }

  public void setQSector334(double qSector334) {
    this.qSector334 = qSector334;
  }


  public double getQSector335() {
    return qSector335;
  }

  public void setQSector335(double qSector335) {
    this.qSector335 = qSector335;
  }


  public double getQSector336() {
    return qSector336;
  }

  public void setQSector336(double qSector336) {
    this.qSector336 = qSector336;
  }


  public double getQSector337() {
    return qSector337;
  }

  public void setQSector337(double qSector337) {
    this.qSector337 = qSector337;
  }


  public double getQSector338() {
    return qSector338;
  }

  public void setQSector338(double qSector338) {
    this.qSector338 = qSector338;
  }


  public double getQSector339() {
    return qSector339;
  }

  public void setQSector339(double qSector339) {
    this.qSector339 = qSector339;
  }


  public double getQSector340() {
    return qSector340;
  }

  public void setQSector340(double qSector340) {
    this.qSector340 = qSector340;
  }


  public double getQSector341() {
    return qSector341;
  }

  public void setQSector341(double qSector341) {
    this.qSector341 = qSector341;
  }


  public double getQSector342() {
    return qSector342;
  }

  public void setQSector342(double qSector342) {
    this.qSector342 = qSector342;
  }


  public double getQSector343() {
    return qSector343;
  }

  public void setQSector343(double qSector343) {
    this.qSector343 = qSector343;
  }


  public double getQSector344() {
    return qSector344;
  }

  public void setQSector344(double qSector344) {
    this.qSector344 = qSector344;
  }


  public double getQSector345() {
    return qSector345;
  }

  public void setQSector345(double qSector345) {
    this.qSector345 = qSector345;
  }


  public double getQSector346() {
    return qSector346;
  }

  public void setQSector346(double qSector346) {
    this.qSector346 = qSector346;
  }


  public double getQSector347() {
    return qSector347;
  }

  public void setQSector347(double qSector347) {
    this.qSector347 = qSector347;
  }


  public double getQSector348() {
    return qSector348;
  }

  public void setQSector348(double qSector348) {
    this.qSector348 = qSector348;
  }


  public double getQSector349() {
    return qSector349;
  }

  public void setQSector349(double qSector349) {
    this.qSector349 = qSector349;
  }


  public double getQSector350() {
    return qSector350;
  }

  public void setQSector350(double qSector350) {
    this.qSector350 = qSector350;
  }


  public double getQSector41() {
    return qSector41;
  }

  public void setQSector41(double qSector41) {
    this.qSector41 = qSector41;
  }


  public double getQSector42() {
    return qSector42;
  }

  public void setQSector42(double qSector42) {
    this.qSector42 = qSector42;
  }


  public double getQSector43() {
    return qSector43;
  }

  public void setQSector43(double qSector43) {
    this.qSector43 = qSector43;
  }


  public double getQSector44() {
    return qSector44;
  }

  public void setQSector44(double qSector44) {
    this.qSector44 = qSector44;
  }


  public double getQSector45() {
    return qSector45;
  }

  public void setQSector45(double qSector45) {
    this.qSector45 = qSector45;
  }


  public double getQSector46() {
    return qSector46;
  }

  public void setQSector46(double qSector46) {
    this.qSector46 = qSector46;
  }


  public double getQSector47() {
    return qSector47;
  }

  public void setQSector47(double qSector47) {
    this.qSector47 = qSector47;
  }


  public double getQSector48() {
    return qSector48;
  }

  public void setQSector48(double qSector48) {
    this.qSector48 = qSector48;
  }


  public double getQSector49() {
    return qSector49;
  }

  public void setQSector49(double qSector49) {
    this.qSector49 = qSector49;
  }


  public double getQSector410() {
    return qSector410;
  }

  public void setQSector410(double qSector410) {
    this.qSector410 = qSector410;
  }


  public double getQSector411() {
    return qSector411;
  }

  public void setQSector411(double qSector411) {
    this.qSector411 = qSector411;
  }


  public double getQSector412() {
    return qSector412;
  }

  public void setQSector412(double qSector412) {
    this.qSector412 = qSector412;
  }


  public double getQSector413() {
    return qSector413;
  }

  public void setQSector413(double qSector413) {
    this.qSector413 = qSector413;
  }


  public double getQSector414() {
    return qSector414;
  }

  public void setQSector414(double qSector414) {
    this.qSector414 = qSector414;
  }


  public double getQSector415() {
    return qSector415;
  }

  public void setQSector415(double qSector415) {
    this.qSector415 = qSector415;
  }


  public double getQSector416() {
    return qSector416;
  }

  public void setQSector416(double qSector416) {
    this.qSector416 = qSector416;
  }


  public double getQSector417() {
    return qSector417;
  }

  public void setQSector417(double qSector417) {
    this.qSector417 = qSector417;
  }


  public double getQSector418() {
    return qSector418;
  }

  public void setQSector418(double qSector418) {
    this.qSector418 = qSector418;
  }


  public double getQSector419() {
    return qSector419;
  }

  public void setQSector419(double qSector419) {
    this.qSector419 = qSector419;
  }


  public double getQSector420() {
    return qSector420;
  }

  public void setQSector420(double qSector420) {
    this.qSector420 = qSector420;
  }


  public double getQSector421() {
    return qSector421;
  }

  public void setQSector421(double qSector421) {
    this.qSector421 = qSector421;
  }


  public double getQSector422() {
    return qSector422;
  }

  public void setQSector422(double qSector422) {
    this.qSector422 = qSector422;
  }


  public double getQSector423() {
    return qSector423;
  }

  public void setQSector423(double qSector423) {
    this.qSector423 = qSector423;
  }


  public double getQSector424() {
    return qSector424;
  }

  public void setQSector424(double qSector424) {
    this.qSector424 = qSector424;
  }


  public double getQSector425() {
    return qSector425;
  }

  public void setQSector425(double qSector425) {
    this.qSector425 = qSector425;
  }


  public double getQSector426() {
    return qSector426;
  }

  public void setQSector426(double qSector426) {
    this.qSector426 = qSector426;
  }


  public double getQSector427() {
    return qSector427;
  }

  public void setQSector427(double qSector427) {
    this.qSector427 = qSector427;
  }


  public double getQSector428() {
    return qSector428;
  }

  public void setQSector428(double qSector428) {
    this.qSector428 = qSector428;
  }


  public double getQSector429() {
    return qSector429;
  }

  public void setQSector429(double qSector429) {
    this.qSector429 = qSector429;
  }


  public double getQSector430() {
    return qSector430;
  }

  public void setQSector430(double qSector430) {
    this.qSector430 = qSector430;
  }


  public double getQSector431() {
    return qSector431;
  }

  public void setQSector431(double qSector431) {
    this.qSector431 = qSector431;
  }


  public double getQSector432() {
    return qSector432;
  }

  public void setQSector432(double qSector432) {
    this.qSector432 = qSector432;
  }


  public double getQSector433() {
    return qSector433;
  }

  public void setQSector433(double qSector433) {
    this.qSector433 = qSector433;
  }


  public double getQSector434() {
    return qSector434;
  }

  public void setQSector434(double qSector434) {
    this.qSector434 = qSector434;
  }


  public double getQSector435() {
    return qSector435;
  }

  public void setQSector435(double qSector435) {
    this.qSector435 = qSector435;
  }


  public double getQSector436() {
    return qSector436;
  }

  public void setQSector436(double qSector436) {
    this.qSector436 = qSector436;
  }


  public double getQSector437() {
    return qSector437;
  }

  public void setQSector437(double qSector437) {
    this.qSector437 = qSector437;
  }


  public double getQSector438() {
    return qSector438;
  }

  public void setQSector438(double qSector438) {
    this.qSector438 = qSector438;
  }


  public double getQSector439() {
    return qSector439;
  }

  public void setQSector439(double qSector439) {
    this.qSector439 = qSector439;
  }


  public double getQSector440() {
    return qSector440;
  }

  public void setQSector440(double qSector440) {
    this.qSector440 = qSector440;
  }


  public double getQSector441() {
    return qSector441;
  }

  public void setQSector441(double qSector441) {
    this.qSector441 = qSector441;
  }


  public double getQSector442() {
    return qSector442;
  }

  public void setQSector442(double qSector442) {
    this.qSector442 = qSector442;
  }


  public double getQSector443() {
    return qSector443;
  }

  public void setQSector443(double qSector443) {
    this.qSector443 = qSector443;
  }


  public double getQSector444() {
    return qSector444;
  }

  public void setQSector444(double qSector444) {
    this.qSector444 = qSector444;
  }


  public double getQSector445() {
    return qSector445;
  }

  public void setQSector445(double qSector445) {
    this.qSector445 = qSector445;
  }


  public double getQSector446() {
    return qSector446;
  }

  public void setQSector446(double qSector446) {
    this.qSector446 = qSector446;
  }


  public double getQSector447() {
    return qSector447;
  }

  public void setQSector447(double qSector447) {
    this.qSector447 = qSector447;
  }


  public double getQSector448() {
    return qSector448;
  }

  public void setQSector448(double qSector448) {
    this.qSector448 = qSector448;
  }


  public double getQSector449() {
    return qSector449;
  }

  public void setQSector449(double qSector449) {
    this.qSector449 = qSector449;
  }


  public double getQSector450() {
    return qSector450;
  }

  public void setQSector450(double qSector450) {
    this.qSector450 = qSector450;
  }


  public String getRate() {
    return rate;
  }

  public void setRate(String rate) {
    this.rate = rate;
  }

}
